html{background:url(img/bg.gif) repeat-y;}
body{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#000000; padding:0px; width:967px; margin:auto;}
a{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
p{padding:0px; margin:0px;}
img{border:0px;}
form{margin:0px; padding:px;}
.b{font-weight:bold;}
.cb{clear:both;}
.c{text-align:center;}
.j{text-align:justify;}	

.bg{background:#1e2a38;}
.bg1{background:#fff;}
.bg2{background:#222e3d;}
.bg3{background:url(img/testimonial.gif) no-repeat; width:257px; height:324px; margin-top:10px;}
.p1{padding:5px}
.p2{padding:10px}
.p3{padding:15px 30px 0 0}
.p4{padding:25px}
.p4 a{margin:0 10px 0 10px}

.lh{line-height:17px;}

.c1{color:#FFFFFF;}
.c1 a{color:#FFFFFF; text-decoration:none}
.c1 a:hover{color:#FFFFFF;text-decoration:none}

h1{font-size:25px; border-bottom:1px solid #1e2a38; font-weight:bold; color:#000000; padding:25px 0 0 0;}

.h1{height:404px;}
.h2{height:70px;}
.h3{height:10px;}
.w{width:653px;}
.w1{width:295px;}
.w2{width:304px;}
.w3{width:645px;}
.w4{width:277px;}


.f1{font-size:18px;}

.fl{float:left;}
.fr{float:right;}

.m1{margin:20px 0 0 0;}
.m2{margin:0 5px 0 0;}

.link{font-size:17px; color:#222e3d;  font-weight:bold;}
.link a{color:#222e3d; text-decoration:none; background:url(img/mbg.gif) no-repeat; display:block; width:295px; line-height:54px; text-align:center; margin:0 0 4px 0;}
.link a:hover{color:#222e3d; text-decoration:none; background:url(img/nbg.gif) no-repeat; display:block;width:295px; line-height:54px;margin:0 0 4px 0;}

#nav-menu
{
width:967px;

}
#nav-menu ul
{
list-style: none;
padding: 1px;
margin: 0;
} 
#nav-menu li
{
float: left;
margin: 0.19em;
} 
#nav-menu li a
{
color:#222e3d; text-decoration:none; background:url(img/mbg.gif) no-repeat; display:block; width:156px; line-height:54px; text-align:center; margin:4px 0 3px 0; font-size: 16px;
font-weight: bold;
} 

#nav-menu li a:hover
{
color:#222e3d; text-decoration:none; background:url(img/nbg.gif) no-repeat; display:block;width:156px line-height:54px;margin:4px 0 3px 0; font-size: 16px; font-weight: bold;
}

/* Hide from IE5-Mac \*/
#nav-menu li a
{
float: none
}
/* End hide */ 
